<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!--==================== UNICONS ====================-->
        <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css">
        
        <!--==================== SWIPER CSS ====================-->
        <link rel="stylesheet" href="assets/css/swiper-bundle.min.css">
        
        <!--==================== CSS ====================-->
        <link rel="stylesheet" href="assets/css/styles.css">

        <title>Responsive Portfolio Website</title>
    </head>
    <body>
        <!--==================== HEADER ====================-->
        <header class="header" id="header">
            <nav class="nav container">
                <a href="" class="nav__logo">Luis Meireles</a>
                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list grid">
                        <li class="nav__item">
                            <a href="#Home" class="nav__link active-link">
                                <i class="uil uil-estate nav__icon"></i> Home
                            </a>
                        </li>


                        <li class="nav__item">
                            <a href="#About" class="nav__link">
                                <i class="uil uil-user nav__icon"></i>About
                            </a>
                        </li>

                        <li class="nav__item">
                            <a href="#Skills" class="nav__link">
                                <i class="uil uil-file-alt nav__icon"></i> Skills
                            </a>
                        </li>

                        <li class="nav__item">
                            <a href="#Portfolio" class="nav__link">
                                <i class="uil uil-briefcase-alt nav__icon"></i> Portfolio
                            </a>
                        </li>

                        <li class="nav__item">
                            <a href="#Contact" class="nav__link">
                                <i class="uil uil-message nav__icon"></i> Contact Me
                            </a>
                        </li>
                    </ul>

                    <i class="uil uil-times nav__close" id="nav__close"></i>
                </div>

                <div class="nav__btns">
                    <!-- Theme change button -->
                    <i class="uil uil-moon change-theme" id="theme-button"></i>

                    <div class="nav__toggle" id="nav-toggle">
                        <i class="uil uil-apps nav__icon"></i>
                    </div>
                </div>

            </nav>
        </header>

        <!--==================== MAIN ====================-->
        <main class="main">
            <!--==================== HOME ====================-->
            <section class="home section" id="Home">
                <div class="home__container container grid">
                    <div class="home__content grid">
                        <div class="home__social">
                            <a href="https://www.linkedin.com/in/luis-meireles-86211b15b/" target="_blank" class="home__social-icon">
                                <i class="uil uil-linkedin-alt"></i>
                            </a>
                            <a href="https://gitlab.com/Luis.Meireles" target="_blank" class="home__social-icon">
                                <i class="uil uil-github-alt"></i>
                            </a>
                        </div>

                        <div class="home__img">
                            <svg class="home__blob" viewBox="0 0 200 187" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                <mask id="mask0" mask-type="alpha">
                                    <path d="M190.312 36.4879C206.582 62.1187 201.309 102.826 182.328 134.186C163.346 165.547 
                                    130.807 187.559 100.226 186.353C69.6454 185.297 41.0228 161.023 21.7403 129.362C2.45775 
                                    97.8511 -7.48481 59.1033 6.67581 34.5279C20.9871 10.1032 59.7028 -0.149132 97.9666 
                                    0.00163737C136.23 0.303176 174.193 10.857 190.312 36.4879Z"/>
                                </mask>
                                <g mask="url(#mask0)">
                                    <path d="M190.312 36.4879C206.582 62.1187 201.309 102.826 182.328 134.186C163.346 
                                    165.547 130.807 187.559 100.226 186.353C69.6454 185.297 41.0228 161.023 21.7403 
                                    129.362C2.45775 97.8511 -7.48481 59.1033 6.67581 34.5279C20.9871 10.1032 59.7028 
                                    -0.149132 97.9666 0.00163737C136.23 0.303176 174.193 10.857 190.312 36.4879Z"/>
                                    <image class="home__blob-img" x='12'y='18' xlink:href="assets/img/Profil.png"/>
                                </g>
                            </svg>
                        </div>
                        <div class="home__data">
                            <h1 class="home__title line-1 anim-typewriter">Hello, Je suis Luis</h1>
                            <h2 class="home__subtitle">Apprenti Informaticient technique & système</h2>
                            <p class="home__description">Formation chez <a href="https://nimag.net"  target="_blank" class="links">Nimag</a> Technique des systèmes, spécialiser dans l'infrastructure de réseaux informatique et de maintenance.</p>
                            <a href="#Contact" class="button button--flex">
                                Contact <i class="uil uil-message button__icon"></i>
                            </a>
                        </div>
                    </div>
                    <div class="home__scroll-button">
                        <a href="#About" class="home__scroll-button button--flex">
                            <i class="uil uil-mouse-alt home__scroll-mouse"></i>
                            <span class="home__scroll-name">Scroll down</span>
                            <i class="uil uil-arrow-down home__scroll-arrow"></i>
                        </a>
                    </div>
                </div>
            </section>

            <!--==================== ABOUT ====================-->
            <section class="about section" id="About">

                <h2 class="section__title">À propos de moi </h2>
                <span class="section__subtitle">Mon introduction</span>

                <div class="about__container container grid">

                    <img src="assets/img/about.jpg" alt="" class="about__img">
                    <div class="about__data">
                        <p class="about__description">
                            Passionné par l'informatique depuis mes 14 ans en développement de sites web, montage d'ordinateur et autres en autodidacte, j'ai décidé après ma formation scolaire obligatoire de me diriger dans ma passion l'informatique (système).
                        </p>
                        <div class="about__info">
                            <div>
                                <span class="about__info-title">05+</span>
                                <span class="about__info-name">Années <br> Passioner d'informatique</span>
                            </div>
                            <div>
                                <span class="about__info-title">02+</span>
                                <span class="about__info-name">Années <br> Fan de linux</span>
                            </div>
                            <div>
                                <span class="about__info-title">01+</span>
                                <span class="about__info-name">Années de recherche <br> "Why Brainfuck exist ?"</span>
                            </div>
                        </div>
                        <div class="about__buttons">
                            <a download="" href="assets/pdf/Alexa-Cv.pdf" class="button button--flex">
                                Download CV<i class="uil uil-download-alt button__icon"></i>
                            </a>
                        </div>
                    </div>

                </div>

            </section>

            <!--==================== SKILLS ====================-->
            <section class="skills section" id="Skills">
                <h2 class="section__title">Skills</h2>
                <span class="section__subtitle">My techinical Level</span>

                <div class="skills__container container grid">
                        <!--==================== SKILLS 1 ====================-->
                        <div class="skills__content skills__close">
                            <div class="skills__header">
                                <i class="uil uil-brackets-curly skills__icon "></i>
                                <div>
                                    <h1 class="skills__titles">Web developer</h1>
                                    <span class="skills__subtitle">Plus de 4 Années</span>
                                </div>

                                <i class="uil uil-angle-down skills__arrow"></i>
                            </div>

                            <div class="skills__list grid">

                                <!--- HTML --->
                                <div class="skills__data">
                                    <div class="skills__titles">
                                        <h3 class="skills__name">HTML</h3>
                                        <span class="skills__number">90%</span>
                                    </div>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills_html"></span>
                                </div>

                                <div class="skills__data">
                                    <div class="skills__titles">
                                        <h3 class="skills__name">JavaScript</h3>
                                        <span class="skills__number">70%</span>
                                    </div>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills_javascript"></span>
                                </div>

                                <!--- PHP --->
                                <div class="skills__data">
                                    <div class="skills__titles">
                                        <h3 class="skills__name">PHP</h3>
                                        <span class="skills__number">50%</span>
                                    </div>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills_php"></span>
                                </div>

                                <!--- Python --->
                                <div class="skills__data">
                                    <div class="skills__titles">
                                        <h3 class="skills__name">Python</h3>
                                        <span class="skills__number">50%</span>
                                    </div>
                                </div>
                                <div class="skills__bar">
                                    <span class="skills__percentage skills_python"></span>
                                </div>

                        </div>
                    </div>
                                        <!--==================== SKILLS 2 ====================-->
                                        <div class="skills__content skills__close">
                                            <div class="skills__header">
                                                <i class="uil  uil-database skills__icon "></i>
                                                <div>
                                                    <h1 class="skills__titles">DataBase developer</h1>
                                                    <span class="skills__subtitle">Plus de 2 Années</span>
                                                </div>
                
                                                <i class="uil uil-angle-down skills__arrow"></i>
                                            </div>
                
                                            
                                            <div class="skills__list grid">
                
                                                <!--- SQL --->
                                                <div class="skills__data">
                                                    <div class="skills__titles">
                                                        <h3 class="skills__name">SQL</h3>
                                                        <span class="skills__number">60%</span>
                                                    </div>
                                                </div>
                                                <div class="skills__bar">
                                                    <span class="skills__percentage skills_html"></span>
                                                </div>
                
                                                <!--- Design DataBase--->
                                                <div class="skills__data">
                                                    <div class="skills__titles">
                                                        <h3 class="skills__name">Design DataBase</h3>
                                                        <span class="skills__number">50%</span>
                                                    </div>
                                                </div>
                                                <div class="skills__bar">
                                                    <span class="skills__percentage skills_javascript"></span>
                                                </div>
                
                                                <!--- MARIADB --->
                                                <div class="skills__data">
                                                    <div class="skills__titles">
                                                        <h3 class="skills__name">MariaDB</h3>
                                                        <span class="skills__number">50%</span>
                                                    </div>
                                                </div>
                                                <div class="skills__bar">
                                                    <span class="skills__percentage skills_javascript"></span>
                                                </div>
                
                                            </div>
                                        </div>
                </div>

            </section>

            <!--==================== QUALIFICATION ====================-->
            <section class="qualification section" id="Portfolio">
                <h2 class="section__title">Qualification</h2>
                <span class="section__subtitle">Mon parcours personnel</span>

                <div class="qualification__container container">
                    <div class="qualification__tabs">
                        <div class="qualification__buttons button--flex qualification__active" data-target="#education">
                            <i class="uil uil-graduation-cap qualification__icon"></i>
                            Education
                        </div>

                        <div class="qualification__buttons button--flex" data-target="#work">
                            <i class="uil uil-briefcase-alt qualification__icon"></i>
                            Work
                        </div>
                    </div>

                    <div class="qualification__sections">
                        <!--==================== QUALIFICATION CONTENT 1 ====================-->
                        <div class="qualification__content qualification__active" data-content id="work">
                            <!--==================== QUALIFICATION 1 ====================-->
                            <div class="qualification__data">

                                <div>
                                    <h3 class="qualification__title"> Apprenti informaticient technique & système</h3>
                                    <span class="qualification__subtitle">Lausanne - Nimag Network SARL</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        Mars 2020 - Aujourd'hui
                                    </div>
                                </div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <span class="qualification__line"></span>
                                </div>
                            </div>

                        <!--==================== QUALIFICATION 2 ====================-->
                        <div class="qualification__data">
                            <div></div>
                            <div>
                                <span class="qualification__rounder"></span>
                                <span class="qualification__line"></span>
                            </div>

                            <div>
                                <h3 class="qualification__title">Stage informaticient</h3>
                                <span class="qualification__subtitle">Lausanne - Nimag Network SARL</span>
                                <div class="qualification__calandar">
                                    <i class="uuil uil-calendar-alt"></i>
                                    Novembre  2019 - Décembre 2019
                                </div>
                            </div>
                        </div>

                            <!--==================== QUALIFICATION 2 ====================-->
                            <div class="qualification__data">
                                <div>
                                    <h3 class="qualification__title">Participent</h3>
                                    <span class="qualification__subtitle">Vevey - SeMo</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        Août 2019 - Février 2020
                                    </div>
                                </div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <span class="qualification__line"></span>
                                </div>
                            </div>

                            <!--==================== QUALIFICATION 3 ====================-->
                            <div class="qualification__data">
                                <div></div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <span class="qualification__line"></span>
                                </div>
                                <div>
                                    <h3 class="qualification__title">Stage decouvert</h3>
                                    <span class="qualification__subtitle">Sion - Swisscom</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        2009 - 2014
                                    </div>
                                </div>
                            </div>

                            <!--==================== QUALIFICATION 4 ====================-->
                            <div class="qualification__data">


                                <div>
                                    <h3 class="qualification__title">Stage mediamaticen</h3>
                                    <span class="qualification__subtitle">Yverdon-Les-bains - 3Sheds</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        17 - 18 Octobre 2019
                                    </div>
                                </div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                   <!-- <span class="qualification__line"></span>-->
                                </div>
                            </div>
                            
                        </div>

                        <!--==================== QUALIFICATION CONTENT 2 ====================-->
                        <div class="qualification__content" data-content id="education">
                            <!--==================== QUALIFICATION 1 ====================-->
                            <div class="qualification__data">

                                <div>
                                    <h3 class="qualification__title">Ecole de transition</h3>
                                    <span class="qualification__subtitle">Vevey</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        2018 - 2019
                                    </div>
                                </div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <span class="qualification__line"></span>
                                </div>
                            </div>

                            <!--==================== QUALIFICATION 2 ====================-->
                            <div class="qualification__data">
                                <div></div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <span class="qualification__line"></span>
                                </div>

                                <div>
                                    <h3 class="qualification__title">Ecole secondaire</h3>
                                    <span class="qualification__subtitle">Lutry</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        2017 - 2018
                                    </div>
                                </div>
                            </div>

                            <!--==================== QUALIFICATION 3 ====================-->
                            <div class="qualification__data">


                                <div>
                                    <h3 class="qualification__title">Ecole secondaire</h3>
                                    <span class="qualification__subtitle">Lausanne</span>
                                    <div class="qualification__calandar">
                                        <i class="uuil uil-calendar-alt"></i>
                                        2013 - 2017
                                    </div>
                                </div>
                                <div>
                                    <span class="qualification__rounder"></span>
                                    <!--<span class="qualification__line"></span>-->
                                </div>
                            </div>

                        </div>

                    </div>
                </div>

            </section>

            <!--==================== PROJECT IN MIND ====================-->
            <section class="project section">
                <div class="project__bg">
                    <div class="project__container container grid">
                        <div class="project__data">
                            <h2 class="project__title">Vous avez un projet</h2>
                            <p class="project__description">Un projet avec une base de donnée,  Un site dynamique ou Architecture réseaux simple. Je pourrais vous aidez.</p>
                            <a href="#contact" class="button button--flex button--white">
                                Contactez moi
                                <i class="uil uil-message project__icon button__icon"></i>
                            </a>
                        </div>
                        <img src="assets/img/project.png" alt="" class="project__img">
                    </div>
                </div>

            </section>

            <!--==================== TESTIMONIAL ====================
            <section class="testimonial section" >
                <h2 class="section__title">Testimonail</h2>
                <span class="section__subtitle">My Bitch saying</span>

                <div class="testimonial__container container swiper-container">
                    <div class="swiper-wrapper">
                    
                        ==================== TESTIMONIAL 1 ====================
                        <div class="testimonial__content swiper-slide">
                            <div class="testimonial__data">
                                <div class="testimonial__header">
                                    <img src="assets/img/testimonial1.jpg" alt="" class="testimonial__img">
                                    <div>
                                        <h3 class="testimonial__name">Sara Smith</h3>
                                        <span class="testimonial__client">Client</span>
                                    </div>
                                </div>
                                <div>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                </div>
                            </div>
                            <p class="testimonial__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate placeat esse cumque reiciendis quo facilis quam qui eveniet, mollitia quaerat necessitatibus modi non magnam, autem dolores nihil ut fugit veritatis.</p>
                        </div>

                        ==================== TESTIMONIAL 2 ====================
                        <div class="testimonial__content swiper-slide">
                            <div class="testimonial__data">
                                <div class="testimonial__header">
                                    <img src="assets/img/testimonial2.jpg" alt="" class="testimonial__img">
                                    <div>
                                        <h3 class="testimonial__name">Sara Smith</h3>
                                        <span class="testimonial__client">Client</span>
                                    </div>
                                </div>
                                <div>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                </div>
                            </div>
                            <p class="testimonial__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate placeat esse cumque reiciendis quo facilis quam qui eveniet, mollitia quaerat necessitatibus modi non magnam, autem dolores nihil ut fugit veritatis.</p>
                        </div>

                        ==================== TESTIMONIAL 3 ====================
                        <div class="testimonial__content swiper-slide">
                            <div class="testimonial__data">
                                <div class="testimonial__header">
                                    <img src="assets/img/testimonial3.jpg" alt="" class="testimonial__img">
                                    <div>
                                        <h3 class="testimonial__name">Sara Smith</h3>
                                        <span class="testimonial__client">Client</span>
                                    </div>
                                </div>
                                <div>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                    <i class="uil uil-star testimonial__icon-star"></i>
                                </div>
                            </div>
                            <p class="testimonial__description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate placeat esse cumque reiciendis quo facilis quam qui eveniet, mollitia quaerat necessitatibus modi non magnam, autem dolores nihil ut fugit veritatis.</p>
                        </div>
                    </div>
                    <div class="swiper-pagination swiper-pagination-testimonial"></div>
                </div>

            </section>-->

            <!--==================== CONTACT ME ====================-->
            <section class="contact section" id="Contact">
                <h2 class="section__title">Contact Me</h2>
                <span class="section__subtitle">Get in touch</span>
                
                <div class="contact__container container grid">
                    <div>
                        <div class="contact__information">
                            <i class="uil uil-phone contact__icon"></i>
                            <div>
                                <h3 class="contact__title">Appelez moi</h3>
                                <span class="contact__subtitle">076-824-30-91</span>
                            </div>
                        </div>

                        <div class="contact__information">
                            <i class="uil uil-envelope contact__icon"></i>
                            <div>
                                <h3 class="contact__title">Email</h3>
                                <span class="contact__subtitle">luis.leandro@meireles.pro</span>
                            </div>
                        </div>

                        <div class="contact__information">
                            <i class="uil uil-map-marker contact__icon"></i>
                            <div>
                                <h3 class="contact__title">Location</h3>
                                <span class="contact__subtitle">Suisse - Lutry ch. canelaz 4</span>
                            </div>
                        </div>
                    </div>

                    <form action="" method="post" class="contact__form grid">
                        <div class="contact__container grid">
                            <div class="contact__content">
                                <label for="nom" class="contact__label">Nom</label>
                                <input type="text" class="contact__input" name="nom" id="nom">
                            </div>
                            <div class="contact__content">
                                <label for="prenom" class="contact__label">Prenom</label>
                                <input type="text" class="contact__input" name="prenom" id="prenom">
                            </div>
                        </div>

                        <div class="contact__content">
                            <label for="email" class="contact__label">Email</label>
                            <input type="email" class="contact__input" name="email" id="email">
                        </div>

                        <div class="contact__content">
                            <label for="objet" class="contact__label">Objet</label>
                            <input type="text" class="contact__input" name="objet" id="objet">
                        </div>

                        <div class="contact__content">
                            <label for="message" class="contact__label">Message</label>
                            <textarea name="message" id="message" cols="0" rows="7" class="contact__input"></textarea>
                        </div>

                        <div>
                            <a href="" class="button button--flex">
                                Envoie Message
                                <i class="uil uil-message button__icon"></i>
                            </a>
                        </div>

                    </form>
                </div>
            </section>
        </main>

        <!--==================== FOOTER ====================-->
        <footer class="footer">
            <div class="footer__bg">
                <div class="footer__container container grid">
                    <div>
                        <h1 class="footer__title">Luis Meireles</h1>
                        <span class="footer__subtitle">Apprenti Informaticient technique & système</span>
                    </div>

                    <ul class="footer__links">
                        <div class="footer__socials">
                            <a href=""  target="_blank" class="footer__social">
                                <i class="uil uil-instagram"></i>
                            </a>
                            <a href="" target="_blank" class="footer__social">
                                <i class="uil uil-twitter-alt"></i>
                            </a>
                        </div>
                    </ul>
                </div>

                <p class="footer__copy">&#169; Bedimcode. All right reserved</p>
            </div>
            
        </footer>
        
        <!--==================== SCROLL TOP ====================-->
        <a href="#" class="scrollup" id="scroll-up">
            <i class="uil uil-arrow-up scrollup__icon"></i>
        </a>

        <!--==================== SWIPER JS ====================-->
       <!---<script src="assets/js/swiper-bundle.min.js"></script>--> 

        <!--==================== MAIN JS ====================-->
        <script src="assets/js/main.js"></script>
    </body>
</html>
